Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

support on upgrading SEP from 11.1 to 12.1

Created: 19 Sep 2012 • Updated: 19 Sep 2012 | 15 comments

my existing SEP Management server has tecnical limitations so that I cannot upgrade that server.

I need help/advice on upgrading.

Thank in advance

Savantis

Pim van Luttervelt

System Administrator

Comments 15 CommentsJump to latest comment

pete_4u2002's picture

whats the limitation?

are you planning to upgrade on the same server? or you want to upgrade on new hardware ?

.Brian's picture

Would need more detailed info on what your limitations are before advising...

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Savantis's picture

ok, thanks for your reply.

the free space on the partition on which I want to install (upgrade) my SEP Management Server is far less than the required 5GB.

I cloned a VM, but the provisioning is thick so I cannot extend the volume.

My plan would be to install a new Management Server with the new 12.1 version, but I'm not quite sure how to implement this one in the production environment.

.Brian's picture

How many clients connect to the current SEPM?

The easiest way would be to stand up the new 12.1 server and create an install package than push to all your clients to upgrade them to 12.1.

This thread was just started today, might be similar to what you're going thru:

https://www-secure.symantec.com/connect/forums/tra...

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Ashish-Sharma's picture

Hi,

So check this thread

https://www-secure.symantec.com/connect/forums/transferring-one-server-another

Symantec Endpoint Protection 11.x: Best Practices for Disaster Recovery with the Symantec Endpoint Protection Manager

http://www.symantec.com/business/support/index?page=content&id=TECH102333

Thanks In Advance

Ashish Sharma

Chetan Savade's picture

Hi,

The SEP 12.1 SEPM upgrade installer requires three times the current database size (sem5.db) if upgrading from pre-12.1 SEPM with the embedded database only.

 
Check this article to learn more about upgrade process: http://bit.ly/sDogRu
 
Total how many clients are connected with SEPM 11.x?
 

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

Savantis's picture

Hi,

ok, so I solved the space on the boot/system disk. I booted with Ubuntu and extended the drive after enlarging it from within VmWare. I had to reclone it first because it had to be a Basic disk.

Now the questions:

- Can I upgrade the cloned W2K3 server with embedded SQL database to W2K8 and seperate the database?

- Can I connect the new SEP 12 version with the old V11 database?

"In the end" I want to have the following configuration for my SEP server:

- Windows 2008 R2 64 bits

- Symantec Endpoint Protection Server version 12.1

- Database on seperate SQL 2008 server

Ashish-Sharma's picture

Hi,

Currently if you are using embedded dabase you can't connect SQL 2008 datbase.

You can follow this artical.

 Symantec Endpoint Protection 11.x: Best Practices for Disaster Recovery with the Symantec Endpoint Protection Manager

http://www.symantec.com/business/support/index?page=content&id=TECH102333

check this thread

https://www-secure.symantec.com/connect/forums/transferring-one-server-another

Thanks In Advance

Ashish Sharma

Savantis's picture

Hi,

thanks for your reply. I will look into the article.

Symantec will stop the support for the version 11.x version on october 1st, 2012. What are the consequences for my environment?

Will I still be able to use the old client software even if I upgrade my Management Server?

Savantis's picture

Hello,

Currently I'm upgrading the cloned 1.x server and I have to enter the reporting and the web services port.

Standard is 8445 and 8444 however, the 8444 port is the server port (error message stating this).

The 8445 port is not mentioned in the used port list for 11.x and 12.x

So, which port can I use.

In our firewall all the standard ports are used:

TCP 1433,2638,2967,8005,8014,8443,9090,https and https

and UDP 1812 and 39999

greetings

Ashish-Sharma's picture

Hi,

http://www.symantec.com/business/support/index?page=content&id=TECH163787

8444 TCP Symantec Protection Center v 2.X SemSvc.exe This is the SEPM web services port. SPC 2.X makes Data Feed and Workflow requests to SEPM over this port.
8445 TCP Reporting Console httpd.exe (Apache) Added in 12.1.x. HTTPS reporting console

Thanks In Advance

Ashish Sharma

Chetan Savade's picture

Hi,

While doing an upgrade from SEP 11.x to SEP 12.1 you will see the following page.

 If above ports aren't used already then you can continue with them.

 Reference: https://www-secure.symantec.com/connect/articles/s...

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

Savantis's picture

please an answer on the following question?

Symantec will stop the support for the version 11.x version on october 1st, 2012. What are the consequences for my environment?

Will I still be able to use the old client software even if I upgrade my Management Server?

thanks in advance,

Pim

Chetan Savade's picture

Hi,

Q.Symantec will stop the support for the version 11.x version on October 1st, 2012. What are the consequences for my environment? Will I still be able to use the old client software even if I upgrade my Management Server?

--> If license is going to expired on 1st Oct then please renew it ASAP.

Even though license is expired Symantec will continue providing definitions updates.

You can use old client software even after you upgrade Management Server. It's recommended to use the same version at both the ends.

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<